@charset "utf-8";
/* CSS Document */

/*引入字体库*/
@font-face {
  font-family: 'iconfont';
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'), /* chrome銆乫irefox */
  url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg'); /* iOS 4.1- */
}
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
}
.fa {display: inline-block;font-family: "iconfont";font-size:20px;font-style: normal;font-weight: 400;line-height: 1;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.fa-icon-qq:before { content: "\e604"; }
.fa-icon-weibo:before { content: "\e600"; }
.fa-icon-weixin:before { content: "\e605"; }
.fa-icon-zaixianzixun:before { content: "\e608"; }
/************************************************************************************************************/

.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important; outline:none !important;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1230px !important;}
.clear { clear:both;}
body{ font-family:"微软雅黑";}

/*全局样式*/
.top{ background: #29323d;}
.top .left_zi{ font-size: 12px; color: #bfbfbf;  line-height: 34px;}
.top .right_zi ul li{ font-size: 12px; color: #bfbfbf; line-height: 34px;}
.top .right_zi ul li a{ color: #bfbfbf;}
.top .right_zi ul li:hover a{ color: #fbc000;}

.logo{ height:110px;}
.logo .logoimg img{ margin-top:14px;}
.logo .zi{ margin: 33px 0 0 15px; padding: 10px 0 10px 10px; border-left: 1px solid #e8e8e8;}
.logo .tiao{ width: 150px; line-height: 36px; text-align: center; border-radius: 50px; color: #fff; font-size: 16px; font-weight: bold; background: url(../images/bg.png) center center no-repeat; margin: 27px 27px 0 0;}
.logo .tel_box{ margin: 25px 0 0 0;}
.logo .tel{ padding:0 0 0 95px; background:url(../images/dianh.png) left top no-repeat; margin-top: 0px;}
.logo .tel h5{ font-size:15px; color:#333333;}
.logo .tel h6{ font-size:34px; font-weight: bold; color:#fbc000; line-height: 40px; font-family: arial;}

.heard1{ width:100%; background:#f2f2f2;}
.heard1 nav{ width:100%;  border-left: 1px solid #e4e4e4;}
.heard1 nav ul li{ width:12.5%; height:50px; position:relative;  border-right: 1px solid #e4e4e4;}
.heard1 nav ul li a{ display:block; color:#000000; font-size:15px; line-height:50px;  position: relative; z-index: 99;}
.heard1 nav ul li.active a{ background: #fbc000;}
.heard1 nav ul li:hover a{ background: #fbc000;}
.heard1 nav .ul2{ display:none; width:100%; position:absolute; top:50px; left:0;   z-index:999; }
.heard1 nav .ul2 .li2{ position:relative; background: #f2f2f2; margin-top: 2px;}
.heard1 nav .ul2 .li2 a{ color:#000; line-height:34px; background:none;}
.heard1 nav .ul2 .li2 a:hover{ background:#fbc000; }


.banner{ position:relative; overflow:hidden;}
.banner img{ display: block; margin:0 auto; width:100%; display:none;}
.banner .carousel-fade .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;transition-property:opacity}
.banner .carousel-fade .carousel-inner .active{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.banner .carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
.banner .carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.banner #myCarousel{position:relative}
.banner #myCarousel .carousel-indicators{bottom:0;z-index:4}
.banner #myCarousel .carousel-indicators li{margin:0 5px;width:12px;height:12px;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s; background:#fff; border:1px solid #fff;}
.banner #myCarousel .carousel-indicators li:hover{background-color:#ff9300; border:1px solid #ff9300;}
.banner #myCarousel .carousel-indicators li.active{background-color:#ff9300;  border:1px solid #ff9300;}

/*m-w*/
.mian-fuwu{ padding: 38px 0;}
.mian-about{ padding:30px 0; background: url(../images/about_bg.jpg) center; background-size: cover;}
.mian-lc{ padding: 30px 0;}
.mian-yous{ padding: 30px 0; background: url(../images/ys_bg.jpg) center center; background-size: cover;}
.mian-news2{ padding: 30px 0;}
.title_box{ padding: 30px 0; background: url(../images/title_bg.jpg) center center; background-size: cover;}
.mian-gong{ padding: 30px 0; background: url(../images/ys_bg2.jpg) center center; background-size: cover;}
.mian-Color{ padding: 30px 0; background:url(../images/Color_bg.jpg) center center; background-size: cover;}



/*t-2*/
.title { margin: 20px 0;}
.title h3{ font-size: 26px; color: #333; font-family: arial; text-transform: uppercase;}
.title h5{ font-size:27px; color: #a0ca1b;  font-weight: bold; line-height: 36px; background: url(../images/biao_bg.png) center center no-repeat;}



/*t-6*/
.title6{ border-bottom:1px solid #c0c0c0;}
.title6 h4{ font-size: 16px; color: #555; font-weight: bold; line-height: 43px;}
.title6 span{ font-size: 13px; color: #777777; line-height: 43px; font-family: "宋体";}
.title6 span a{ color: #777777;}
.title6 span a.last{ color: #f8a71a;}




/*t-7-1*/
.title07{ margin:20px 0 0 0;}
.title07 h1{ margin:0 auto !important; font-size:16px; color:#333; line-height:30px;}
.title07 h2{ margin:0 auto !important; font-size:18px; color:#333; line-height:40px; width:60%; border-bottom:1px dashed #666;}
.title07 h6{color:#666; line-height:30px; }

/*t-4*/
.aboutnei{ margin-top:15px;}
.aboutnei h4{ font-size:20px; color:#333; line-height:30px;}
.title4{ font-size:14px; color:#333; line-height:24px;}
.title4 img{ max-width:100%; height:auto;}

/*text-3*/
.text03{ padding:10px; font-size:14px; color:#333; line-height:24px;}
.text03 img{ max-width:100%; height:auto;}

/*lunbo*/
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.owl-controls{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-theme .owl-controls{}

/*fuwu*/
.picture21{ position:relative; margin:20px -10px 0;}
.picture21 #owl-demo .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 10px;}
.picture21 #owl-demo .item li{ -webkit-transition: all .3s; transition:all .3s; margin-bottom: 20px;}
.picture21 #owl-demo .item li .imgs{ transition:all .3s; overflow: hidden; position: relative;}
.picture21 #owl-demo .item li .imgs span{ display: block; width: 100%; transition: all .8s;}
.picture21 #owl-demo .item .imgs img{max-width:100%;}
.picture21 #owl-demo .item li h3{ font-size: 15px; color: #fff; line-height: 44px; position: absolute; left: 0; bottom: 0; width: 100%; background: rgba(0,0,0,0.65);}

.picture21 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:45px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture21 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left:-70px; background: url(../images/yjt.png) left 48% no-repeat; transition: all .3s;}
.picture21 .owl-theme .owl-controls .owl-buttons div.owl-next{right: -70px; background: url(../images/zjt.png) right 48% no-repeat; transition: all .3s;}
.picture21 .owl-theme .owl-controls .owl-buttons div.owl-prev:hover{background: url(../images/yjt.png) right 48% no-repeat;}
.picture21 .owl-theme .owl-controls .owl-buttons div.owl-next:hover{background: url(../images/zjt.png) left 48% no-repeat;}
.picture21 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture21 .owl-theme .owl-controls .owl-page{ display:none;}

/*about*/
.about_img{ margin-top: 20px; border-radius: 8px; overflow: hidden; position: relative;}
.about_img img{ margin: 0 auto;}
.about_img ul{ text-align: center; font-size: 0; position: absolute; left: 0; top: 50%; width: 100%; height: 168px; background: url(../images/bg.png) center center no-repeat; margin: -84px 0 0 0;}
.about_img ul li{ display: inline-block; vertical-align: top; width: 90px; height: 90px; border-radius: 50%; line-height: 90px; background: rgba(0,0,0,0.55); margin: 39px 8px 0;}
.about_img ul li a{ font-size: 16px; color: #fff; font-weight: bold;}
.about_img ul li.active{ background: rgba(248,196,26,0.85);}

.about_til{ margin: 20px 0 0 0;}
.about_til .about_ti{ background: rgba(255,255,255,0.6); padding:10px 15px;}
.about_til .about_ti p{color: #222; line-height: 27px; height: 270px; overflow: hidden;}
.about_til a{ display: block; width: 100%; line-height: 41px; color: #fff; text-align: center; border-radius: 5px; background: #2a7e3e; border: 2px solid #2a7e3e; transition: all .3s;}


/*lc*/
.lc_box{ margin: 20px 0;}
.lc_box .imgbox{ margin: 0 0 20px 0;}
.more2 a{ display: block; width: 158px; line-height: 38px; color: #fff; background: #2a7e3e; border: 2px solid #2a7e3e; font-size: 18px; margin: 20px auto; text-align: center; transition: all .3s;}


/*news*/
.news{ margin: -50px 0 0 0;}
.news{ padding: 0 0 0 344px; min-height: 349px; position: relative;}
.news .imgbox{ width: 344px; height: 349px; position: absolute; left: 0; top: 0; z-index: 1;}
.news ul{ padding:0px 0 0 26px; position: relative;}
.news ul li{ margin-bottom: 65px; padding: 0 0 0 70px;}
.news ul li .biao{ padding-bottom: 20px; border-bottom: 1px dashed #a3c4dd;}
.news ul li .biao h3{ font-size: 30px; color: #2a7e3e; font-weight: bold;}
.news ul li .biao h3 span{ font-size: 55px; font-style: italic; color: #ef9b04; padding: 0 10px 0 0; position: relative; top: 6px;}
.news ul li .news_til{ margin: 15px 0 0 0;}
.news ul li .news_til p{ font-size: 14px; color: #333333; padding: 0 0 0 18px; position:relative; line-height: 24px; height: 48px; overflow: hidden; margin-bottom: 5px !important; background: url(../images/xing.png) left 6px no-repeat;}

/*news3*/
.news3{ margin: 30px 0 0 0;}
.news3{ padding: 0 400px 0 0; min-height: 245px; position: relative;}
.news3 .imgbox{ width: 400px; height: 245px; position: absolute; right: 0; top: 0; z-index: 1;}
.news3 ul{position: relative;}
.news3 ul li{ padding: 0 70px 0 0;}
.news3 ul li .biao{ padding-bottom: 20px; border-bottom: 1px dashed #a3c4dd;}
.news3 ul li .biao h3{ font-size: 30px; color: #2a7e3e; font-weight: bold;}
.news3 ul li .biao h3 span{ font-size: 55px; font-style: italic; color: #ef9b04; padding: 0 10px 0 0; position: relative; top: 6px;}
.news3 ul li .news_til{ margin: 15px 0 0 0;}
.news3 ul li .news_til p{ font-size: 14px; color: #333333; padding: 0 0 0 18px; position:relative; line-height: 24px; height: 48px; overflow: hidden;  margin-bottom: 5px !important; background: url(../images/xing.png) left 6px no-repeat;}


/*news2*/
.news2{ margin: -20px 0 0 0;}
.news2{ padding: 0 357px 0 0; min-height: 267px; position: relative;}
.news2 .imgbox{ width: 357px; height: 267px; position: absolute; right: 0; top: 0; z-index: 1;}
.news2 ul{position: relative;}
.news2 ul li{ padding: 60px 50px 0 0;}
.news2 ul li .biao{ padding-bottom: 20px; border-bottom: 1px dashed #a3c4dd;}
.news2 ul li .biao h3{ font-size: 30px; color: #2a7e3e; font-weight: bold;}
.news2 ul li .biao h3 span{ font-size: 55px; font-style: italic; color: #ef9b04; padding: 0 10px 0 0; position: relative; top: 6px;}
.news2 ul li .news_til{ margin: 15px 0 0 0;}
.news2 ul li .news_til p{ font-size: 14px; color: #333333; padding: 0 0 0 18px; position:relative; line-height: 24px;height: 48px; overflow: hidden;  margin-bottom: 5px !important; background: url(../images/xing.png) left 6px no-repeat;}

/*case*/
.picture22{ position:relative; margin:30px -10px;}
.picture22 #owl-demo2 .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 10px;}
.picture22 #owl-demo2 .item li{ -webkit-transition: all .3s; transition:all .3s;}
.picture22 #owl-demo2 .item li .imgs{ transition:all .3s; overflow: hidden; position: relative; margin-bottom: 1px;}
.picture22 #owl-demo2 .item li .imgs span{ display: block; width: 100%; transition: all .8s;}
.picture22 #owl-demo2 .item .imgs img{max-width:100%;}
.picture22 #owl-demo2 .item li h3{ font-size: 15px; color: #fff; line-height: 42px; background: #777;}

.picture22 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:45px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left:-70px; background: url(../images/yjt.png) left 50% no-repeat; transition: all .3s;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-next{right: -70px; background: url(../images/zjt.png) right 50% no-repeat; transition: all .3s;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-prev:hover{background: url(../images/yjt.png) right 50% no-repeat;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-next:hover{background: url(../images/zjt.png) left 50% no-repeat;}
.picture22 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture22 .owl-theme .owl-controls .owl-page{ display:none;}

.gong_box{ position: relative;}
.gong_box .imgbox{ width: 402px; height: 402px; border-radius: 50%; border: 3px solid #fff; position: absolute; left: 50%; top: 0; margin-left: -201px; box-shadow: 0px 5px 8px rgba( 0,0,0,0.5);}
.gong_box .more3{ width: 277px; position: absolute; left: 50%; margin-left: -138.5px; bottom: 15px;}
.gong_left{ width: 50%; padding: 20px 230px 0 0;}
.gong_left ul li{ margin-bottom: 40px; position: relative;}
.gong_left ul li h3{ display: inline-block; font-size: 25px; line-height: 60px; font-weight: bold; color: #fff;  padding: 0 36px; background: url(../images/bg01.png) center center; background-size: 100% 100%;}
.gong_left ul li .gong_til{ color: #000000; line-height: 20px; height: 40px; overflow: hidden; text-align: right; border-bottom: 1px dashed #b2b2b2; position: relative;}
.gong_left ul li .gong_til:after{ content: ''; width: 6px; height: 6px; background: #b2b2b2; position: absolute; left: 0; bottom: 0;}
.gong_left ul li.li01 h3{ background: url(../images/bg01.png) center center no-repeat; background-size: 100% 100%;}
.gong_left ul li.li01 img{ position: absolute; top: 30px; right: -90px;}
.gong_left ul li.li02 h3{ background: url(../images/bg03.png) center center no-repeat; background-size: 100% 100%; margin: 0 43px 0 0 !important;}
.gong_left ul li.li02 img{ position: absolute; top: 40px; right: -34px;}
.gong_left ul li.li03 h3{ background: url(../images/bg05.png) center center no-repeat; background-size: 100% 100%;}
.gong_left ul li.li03 img{ position: absolute; top: 33px; right: -82px;}

.gong_right{ width: 50%; padding: 20px  0 0 230px;}
.gong_right ul li{ margin-bottom: 40px; position: relative;}
.gong_right ul li h3{ display: inline-block; font-size: 25px; line-height: 60px; font-weight: bold; color: #fff;  padding: 0 36px; background: url(../images/bg01.png) center center; background-size: 100% 100%;}
.gong_right ul li .gong_til{ color: #000000; line-height: 20px; height: 40px; overflow: hidden; text-align: left; border-bottom: 1px dashed #b2b2b2; position: relative;}
.gong_right ul li .gong_til:after{ content: ''; width: 6px; height: 6px; background: #b2b2b2; position: absolute; right: 0; bottom: 0;}
.gong_right ul li.li01 h3{ background: url(../images/bg02.png) center center no-repeat; background-size: 100% 100%;}
.gong_right ul li.li01 img{ position: absolute; top: 30px; left: -90px;}
.gong_right ul li.li02 h3{ background: url(../images/bg04.png) center center no-repeat; background-size: 100% 100%; margin: 0 0 0 43px!important;}
.gong_right ul li.li02 img{ position: absolute; top: 40px; left: -34px;}
.gong_right ul li.li03 h3{ background: url(../images/bg06.png) center center no-repeat; background-size: 100% 100%;}
.gong_right ul li.li03 img{ position: absolute; top: 33px; left: -82px;}



/*case*/
.picture23{ position:relative; margin:20px 0;}
.picture23 #owl-demo3 .item{-webkit-transition: all 0.3s;transition:all 0.3s;}
.picture23 #owl-demo3 .item li{ -webkit-transition: all .3s; transition:all .3s;}
.picture23 #owl-demo3 .item li .imgs{ transition:all .3s; overflow: hidden; position: relative; }
.picture23 #owl-demo3 .item li .imgs span{ display: block; width: 100%; transition: all .8s;}
.picture23 #owl-demo3 .item .imgs img{max-width:100%;}

.picture23 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0px; z-index:1; width:48px; height:36px;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture23 .owl-theme .owl-controls .owl-buttons div.owl-prev{ right:53px; background: url(../images/yjt2.jpg) left center no-repeat; transition: all .3s;}
.picture23 .owl-theme .owl-controls .owl-buttons div.owl-next{right: 0px; background: url(../images/zjt2.jpg) right center no-repeat; transition: all .3s;}
.picture23 .owl-theme .owl-controls .owl-buttons div.owl-prev:hover{background: url(../images/yjt2.jpg) right 40% no-repeat;}
.picture23 .owl-theme .owl-controls .owl-buttons div.owl-next:hover{background: url(../images/zjt2.jpg) left 40% no-repeat;}
.picture23 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture23 .owl-theme .owl-controls .owl-page{ display:none;}

/*news*/
.news_box{ margin: 20px 0 0 0;}
.news_box ul li{ padding: 0 0 0 90px; min-height: 88px; position: relative; width: 100%; margin-bottom: 28px;}
.news_box ul li .rq{ width: 90px; height: 88px; position: absolute; top: 0; left: 0; z-index: 1; font-size: 60px; line-height: 88px; color: #333333; text-align: center; border-right: 2px solid #333;}
.news_box ul li .news_til{ padding: 0 0 0 26px;}
.news_box ul li .news_til h3{line-height: 24px; font-size: 17px; color: #333333; font-weight: bold; transition: all .3s;}
.news_box ul li .news_til h6{ font-size: 12px; color: #777777; line-height: 24px; transition: all .3s;}
.news_box ul li .news_til .news_ti{ line-height: 19px; height: 38px; overflow: hidden; color: #555555;transition: all .3s;} 
.news_box ul li:hover .news_til h3{ color: #ecb501;}
.news_box ul li:hover .news_til h6{ color: #ecb501;}
.news_box ul li:hover .news_til .news_ti{ color: #ecb501;}

/*c-2 */
.contact02{ margin: 20px 0 0 0;}
.contact02 h3{ color: #000; font-size: 16px; line-height: 40px;}
.contact02 .h5{ color: #000; line-height: 22px; height: 66px; overflow: hidden;}
.contact02 .detailed { margin-top:25px;}
.contact02 .detailed .ewm_box{ width:30%;}
.contact02 .detailed .lx{ width: 70%; font-size: 14px; color: #000; line-height: 24px;margin: 15px 0 0 0;}
.contact02 input{border:none; background: rgba(0,0,0,0.12); height:37px; width: 100%; color: #000; padding: 0 10px; border-radius: 5px;}
.contact02 textarea{ border:none;  background: rgba(0,0,0,0.12); height:108px; resize:none; width: 100%;  color: #000;  padding: 10px; border-radius: 5px;}
.contact02 button{ width:100%; height:38px; color:#fff; background:#ecb500; border:none; transition:all 0.3s; border-radius: 5px;}
.contact02 button:hover{ opacity:0.8;}

/*p-7*/
.picture7{ margin:20px 0 0 0; text-align: center;}
.picture7 img{ display:block; margin:0 auto;border: 1px solid #d0d0d0;}
.picture7 iframe {}


/*c-1*/
.content1{ padding:26px 0 40px 0;}
.subnav ol{}
.subnav ol h1{ font-size:18px; color:#fff; line-height:48px; background-color:#96c500; background-image: url(../images/left_nav.png); background-position: 20px center; background-repeat: no-repeat; padding: 0 49px 0 52px; }
.subnav ol h1 span{ font-size: 12px; padding: 0 0 0 5px; font-family: arial; text-transform: uppercase; opacity: 0.7;}
.subNavBox{ margin-bottom:30px;  border-top: none;}
.subNav2{cursor:pointer;font-size:14px;line-height:46px; border: 1px solid #d8d8d8;}
.subNav2 a{ color:#333; width:100%; display:block;padding: 0 0 0 88px;  background: url(../images/jiao.png) 40px center no-repeat;}
.subNav2.currentDd a{  color: #f8a71a; font-weight: bold;  background: url(../images/jiao2.png) 40px center no-repeat;}
.subNav2:hover a{  color: #f8a71a; font-weight: bold;  background: url(../images/jiao2.png) 40px center no-repeat;}
.subnav .di{ color:#000000;line-height:22px; border: 1px solid #d9d9d9; padding: 2px;}
.subnav .di p{ padding: 20px; font-size: 12px; color: #000; line-height: 24px;}
.subnav .yddnav li{ margin-bottom:2px; height:50px;}
.subnav .yddnav li a{ display:block; font-size:18px;color:#fff; line-height:50px; background:#666; transition:all 0.3s;}
.subnav .yddnav li a.active{ background:#96c500;}
.subnav .yddnav span{ padding-left:30px;}
.subnav .yddnav b{ padding-right:30px; line-height:50px;}
.subnav .yddnav .xl{ margin:0 0 2px 0; height:auto;overflow:hidden;}
.subnav .yddnav .xl.xlhide{ display:none;}
.subnav .yddnav .xls{ height:40px; line-height:40px; background:#dcdcdc; border-top:solid 1px #fff;}
.subnav .yddnav .xls a{ color:#333; display:block; line-height:40px;}

/*fuwu*/
.fuwu{ margin: 30px 0 0 0;}
.fuwu ul{ margin: 0 -10px;}
.fuwu ul li{ width: 33.3%; padding: 0 10px; margin-bottom: 20px;}
.fuwu ul li .imgs{ transition:all .3s; overflow: hidden; position: relative;}
.fuwu ul li .imgs span{ display: block; width: 100%; transition: all .8s;}
.fuwu ul li .imgs img{max-width:100%;}
.fuwu ul li h3{ font-size: 15px; color: #fff; line-height: 44px; position: absolute; left: 0; bottom: 0; width: 100%; background: rgba(0,0,0,0.65);}
.fuwu ul li:hover .imgs span{ transform: scale(1.2);}
.fuwu ul li:hover h3{ background: rgba(50,133,82,0.65);}



/*fa*/
.fa1{ margin-top:20px;}
.fa1 ul li{ border-bottom:1px solid #ccc; padding:0 0 30px 0; margin-bottom:20px;}
.fa1 ul li .fabox{ position:relative; padding:0 0 0 265px; min-height:175px;}
.fa1 ul li .fabox .imgbox{ width:265px; height:175px; overflow:hidden; position:absolute; left:0; top:0; z-index:1; }
.fa1 ul li .fabox .imgbox span{ display:block; width:100%; height:100%; transition:all .5s;}
.fa1 ul li .fabox .fatil{ padding:0 0 0 30px;}
.fa1 ul li .fabox .fatil h3{ font-size:16px; color:#4f4f4f; font-weight:bold;}
.fa1 ul li .fabox .fatil h6{ font-size:12px; color:#999; line-height:30px;}
.fa1 ul li .fabox .fatil .fati{ color:#4f4f4f; line-height:22px; height:88px; overflow:hidden;}
.fa1 ul li .fabox .fatil .more2{ width:90px; line-height:28px; color:#fff; text-align:center; background:#999999; margin-top:5px; transition:all .3s;}
.fa1 ul li:hover .imgbox span{ transform:scale(1.1);}
.fa1 ul li:hover .fabox .fatil h3{ color:#ffa200;}
.fa1 ul li:hover .fabox .fatil h6{ color:#ffa200;}
.fa1 ul li:hover .fabox .fatil .fati{ color:#ffa200;}
.fa1 ul li:hover .fabox .fatil .more2{ background:#ffa200;}


/*liuyan*/
.liu_box{ margin-top: 20px;}
.liuyan{ width:60%; margin:40px auto;}
.liuyan .inp{ margin-bottom:10px;}
.liuyan input{ border:none; height:39px; width:100%; border:1px solid #ccc; padding:0 10px;}
.liuyan .inp2{ margin-bottom:15px;}
.liuyan textarea{  border:1px solid #ccc; height:95px; width:100%; resize:none;  padding:0 10px;}
.liuyan button{ width:100%; height:36px; color:#fff; background:#f8a71a; border:none; transition:all 0.3s; display:block; margin:0 auto;}
.liuyan button:hover{  background: #e18406;}

/*ditu*/
.right-content .contact_box{ margin-top:20px;}
.right-content .ditu{ position:relative; margin-top:20px; border:1px solid #ccc; overflow:hidden;}
.right-content .us{ margin-top:10px; font-size:14px; color:#000; line-height:24px;}


.cont{margin-top:20px;}

/*相册轮播*/
.show-main{font-size:13px; line-height:25px}
.show-main .shang{width:100%;margin-bottom:5px;}

/*相册的盒子*/
.pictrue-6{ position:relative; width:50%;}
	/*相册展示所有的图片的属性，包括上面的大图和下面的缩略图。*/
.swiperbox .swiper-slide{background-size:cover;background-position:center; background-repeat:no-repeat}
	/*相册的上面图片展示*/
.gallery-top {height:100%;width:100%;padding-bottom:99px; }
.gallery-top .swiper-slide{border:1px solid #ccc;}
	/*缩略图*/
.gallery-thumbs {height:84px;box-sizing:border-box;cursor:pointer; position:absolute !important; bottom:0; left:0; width:100%}
.gallery-thumbs .swiper-slide {width:25%;height:100%;opacity:0.4;border:1px solid #ccc; padding:2px}
.gallery-thumbs .swiper-slide-active {opacity: 1; }
	/*缩略图的按钮*/
.pictrue-6 .swiper-button-next, .swiper-button-prev{background:url(../images/right2.jpg) no-repeat center center !important; width:31px; height:100%; margin-top:0; top:0; right:-2px;overflow:hidden;}
.pictrue-6 .swiper-button-prev.swiper-button-white,.swiper-container-rtl .swiper-button-next.swiper-button-white{background:url(../images/left2.jpg) no-repeat center center !important; width:31px; height:100%; overflow:hidden; margin-top:0; top:0; left:-2px;}

.show-main .shang{ padding:20px;border-bottom: 1px solid #e5e5e5;}
.show-main .shang .right{width:47%; padding-left:20px}
.show-main .shang .right .tou{margin-bottom:15px; padding-bottom:10px; border-bottom:1px solid #cfcfcf;}
.show-main .shang .right .tou h1{font-size:18px; color:#000000;font-weight: bold;line-height: 22px;}
.show-main .shang .right .tou span{font-size:13px; color:#4b4b4b; display:block; margin-top:6px}
.show-main .shang .right .wenzi{margin-bottom:25px;}
/*.show-main .shang .right .wenzi h5{font-size:14px; line-height:30px;}*/
.show-main .shang .right .wenzi .zi{font-size:13px; color:#333333; line-height:25px;height:275px;overflow: hidden;}
.show-main .shang .right .wenzi .zi span{color:#555;}
.show-main .shang .right .wenzi .call{font-size:16px; color:#f19901; margin:20px 0}
.show-main .shang .right .wenzi .call b{font-size:30px; letter-spacing:-2px}


.show-main .shang .right .anniu{font-size:0;}
.show-main .shang .right .anniu a{display:block;width:130px; background:#ffa200; font-size:14px; color:#fff; line-height:40px; text-align:center;}
.show-main .shang .right .anniu a:hover{text-decoration:underline !important}
.show-main .wenzizi{font-size:12px; line-height:50px; margin-top:30px;border: 1px solid #e8e8ea;}
.show-main .wenzizi .tou{ margin-bottom:15px;background: #f6f6f6;}
.show-main .wenzizi .tou span{border-top: 2px solid #a0ca1b;width:15%;display:inline-block;  background:white; font-size:15px;line-height:50px; text-align:center;color: #a0ca1b;}
.show-main .wenzizi .tou .kong{border: 1px solid #e8e8ea;width: 85%;height: 50px;}
.show-main .wenzizi .ziti{padding: 8px 28px 18px 28px ;}
.pic_show{ margin: 20px 0 0 0;}
.pictrue-6{ position: relative;}
.pictrue-6 .maximg{ margin-bottom: 15px;}
.pictrue-6 .maximg .imgbox{ transition: all .8s;}
.pictrue-6 .minimg{ position: relative;padding:  0 30px;}
.pictrue-6 .minimg .imgbox{ cursor: pointer;}
	/*active事件*/
.pictrue-6 .minimg .swiper-slide-active .imgbox{ position: relative; }
.pictrue-6 .minimg .swiper-slide-active .imgbox:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; border:solid 2px #fc7700; }
	/*active事件*/
.pictrue-6 .minimg .swiper-button{ margin-top: -15px; width: 18px; height: 54px; font-family: '宋体'; font-size:14px; color: #939393; line-height: 58px; background-color:#f9f9f9 !important; background-image: none;border: 1px solid #dfdfdf; }
.pictrue-6 .minimg .swiper-button.swiper-button-prev{ left: 0px;top: 27%; }
.pictrue-6 .minimg .swiper-button.swiper-button-next{ right: 0px;top: 27%; }


/*f-1*/
footer{ padding:15px 0; background: #a0ca1b;}
footer section{color:#fff; text-align:center; line-height: 26px;}
footer section .Copyright a{ color:#fff;}
footer section .Copyright a:hover{ color: #fff;}


/*底部热点*/
	#tabBar{ position: fixed; left:20px; bottom:20px; z-index: 99; width: calc(100% - 40px); height: 50px;}
	#tabBar.active{ animation: tabBarAnimation 3s 1s infinite linear;  }
	#tabBar .clickbtn{ position: absolute; right: 0; bottom: 0; z-index: 2; width:50px; height:50px; font-size: 0; line-height: 50px; background: rgba(255,255,255,0.8); border-radius: 50%; }
	#tabBar .clickbtn span{ display: block; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; opacity: 0; }
	#tabBar .clickbtn img{ width: 22px;}
	#tabBar .clickbtn.on{ animation:clickbtnAnimation 10s 0s infinite linear; box-shadow: 0 3px 5px rgba(0,0,0,0.5); }
	#tabBar .clickbtn.on:before{ content: ""; position: absolute; left: 0; bottom: -5px; z-index: 1; width: 20px; height: 5px;}
	#tabBar .clickbtn.active{ background:url(../images/tabBar/xian2.png) rgba(110,209,207,1); background-size: 100% 100%; }
	#tabBar .clickbtn.active:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; border:solid 1px rgba(255,255,255,0.2); border-radius: 50%; }
	#tabBar .clickbtn.active > img{ opacity: 0; }
	#tabBar .clickbtn.active span{ opacity: 1; }
	#tabBar .navigation{ position: absolute; left:calc(100% - 100px); bottom: 0; z-index: 1; width:0; height: 50px; border-radius: 25px; transition: all 0.3s;}
	#tabBar .navigation:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; border-radius: 25px; 
background:-moz-linear-gradient(left,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);background:-webkit-linear-gradient(left,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);background:linear-gradient(to right,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff',endColorstr='#99ffffff',GradientType=1 );}
	#tabBar .navigation ul{ position: relative; z-index: 2; padding: 0 60px 0 20px; }
	#tabBar .navigation ul li{ width: calc(100% / 3); font-size: 0; }
	#tabBar .navigation ul li a{ position: relative; left: 10px; display: inline-block; vertical-align: top; line-height: 50px;opacity: 0; }
	#tabBar .navigation ul li a .tab-icon{ margin-right: 5px; }
	#tabBar .navigation ul li a .tab-icon img{ width: 22px;}
	#tabBar .navigation ul li a .tab-title{ font-size: 12px;color: #333; }
	#tabBar .navigation.active{ box-shadow: 5px 5px 10px rgba(0,0,0,0.2); animation: navigationAnimation 0.5s 0s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(1) a{animation:navigationAAnimation 0.3s 0.5s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(2) a{animation:navigationAAnimation 0.3s 0.6s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(3) a{animation:navigationAAnimation 0.3s 0.7s linear forwards; }		

	@keyframes tabBarAnimation{
		0%{transform:translate(0,0);}
		30%{transform:translate(0,5px);}
		50%{transform:translate(0,0);}
		70%{transform:translate(0,-5px);}
		100%{transform:translate(0,0);}
	}

	@keyframes navigationAnimation{
		0%{left:calc(100% - 100px); width: 0; }
		80%{ left: -10px; width:100%; }
		90%{ left:  5px; width:100%; }
		100%{ left: 0; width:100%; }
	}

	@keyframes navigationAAnimation{
		from{ left: -10px; opacity: 0; }
		to{ left: 0; opacity: 1; }
	}

	@keyframes clickbtnAnimation{
		0%{ transform: rotateY(0deg); }
		10%{transform: rotateY(270deg); }
		15%{transform: rotateY(180deg); }
		30%{transform: rotateY(0deg); }
		100%{transform: rotateY(0deg); }
	}


@media (max-width:1199px){	
.picture21 .owl-theme .owl-controls .owl-buttons div.owl-prev{display: none;}
.picture21 .owl-theme .owl-controls .owl-buttons div.owl-next{display: none;}

.picture22 .owl-theme .owl-controls .owl-buttons div.owl-prev{display: none;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-next{display: none;}

}
@media (min-width:992px){	
.picture23 #owl-demo3 .item li:hover .imgs span{ transform: scale(1.1);}
.picture22 #owl-demo2 .item li:hover .imgs span{ transform: scale(1.2);}
.picture22 #owl-demo2 .item li:hover h3{ background: #a0ca1b;}
.more2 a:hover{ background: none; color: #2a7e3e;}
.about_til a:hover{ background: none; color: #2a7e3e;}
.picture21 #owl-demo .item li:hover .imgs span{ transform: scale(1.2);}
.picture21 #owl-demo .item li:hover h3{ background: rgba(160,202,27,0.65);}
.title6 span a:hover{ color: #f8a71a;}
.about_img ul li:hover{ background: rgba(248,196,26,0.85);}

}


@media (max-width:991px){
.logo{ height:74px; border-bottom:none; position: relative;}
.logo .sjdnav{ display:none; width:150px; height:auto;position:absolute; right:20px; top:74px; z-index:9999;}
.logo .logo .sjdnav ul{ margin:0; padding:0;}
.logo .sjdnav li{ display:block; height:30px; text-align:center; padding:0; margin-bottom:5px;background:rgba(0,0,0,0.7);}
.logo .sjdnav li a{ display:block; color:#fff; line-height:30px;}
.logo .logoimg img{ margin:8px 0 0 5px; height:auto; width: 60px;}
.logo .sjdnav li:hover{background: #ffa200;}
.logo .ydd_btn{ margin:21px 15px 0 0; padding:10px 7px; width:32px; height:32px; cursor:pointer; background: #a0ca1b;}
.logo .ydd_btn span{ display:block; width:100%; height:2px; background:#fff; -webkit-transition: all .3s; transition:all .3s;}
.logo .ydd_btn span.span02{margin:3px 0;}
.logo .ydd_btn.click span{ background:#fff;}
.logo .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:6px;margin-top:0px;	} 
.logo .ydd_btn.click span.span02{margin:4px 0;}
.logo .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-6px;margin-top:0px;}
.logo .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}

.gong_box .more3{ width: 100%; position: static; }
.gong_box .more3 img{ margin: 0 auto;}
.gong_left{ width: 50%; padding: 20px 20px 0 0;}
.gong_right{ width: 50%; padding: 20px 0 0 20px;}

/*news*/
.news{ margin: 0px 0 0 0;}

}

@media (max-width:767px){
.logo .sjdnav{  right:0px;}
footer section {line-height: 22px;}

/*news*/
.news{ margin: 30px 0 0 0;}
.news{ padding: 0; min-height:auto;}
.news ul{ padding: 0; position: relative;}
.news ul li{ margin-bottom: 15px; margin-left: 0 !important; padding: 0}
.pictrue-6 {width: 100%;}
.pictrue-6{margin-bottom:20px;float: none;}
.show-main .shang .right,.pictrue-6{width:100%; float:none; padding:0;}
/*news*/
.news3{ margin: 30px 0 0 0;}
.news3{ padding: 0; min-height:auto;}
.news3 ul{ padding: 0; position: relative;}
.news3 ul li{ margin-bottom: 15px; padding: 0; margin-left: 0 !important;}
.show-main .shang .right .wenzi {margin-bottom: 5px;}
/*news*/
.news2{ margin: 30px 0 0 0;}
.news2{ padding: 0; min-height:auto;}
.news2 ul{ padding: 0; position: relative;}
.news2 ul li{ margin-bottom: 15px; margin-left: 0 !important; padding: 0}

.gong_box .more3{ width: 100%; position: static; }
.gong_box .more3 img{ margin: 0 auto;}
.gong_left{ width: 100%; padding: 20px 0px 0 0;}
.gong_left ul li h3{ float: inherit !important;}
.gong_left ul li .gong_til{ text-align: left;}
.gong_right{ width: 100%; padding: 20px 0 0 0px;}
.gong_left ul li.li02 h3{ margin: 0 !important;}
.gong_right ul li.li02 h3{ margin: 0 !important;}

.liuyan{ width:100%;}

.pic2 ul li{ width: 50%;}

/*fuwu*/
.fuwu ul li{ width: 50%;}


}

@media (max-width:600px){

/*m-w*/
.mian-fuwu{ padding: 20px 0;}
.mian-about{ padding:20px 0;}
.mian-lc{ padding: 20px 0;}
.mian-yous{ padding: 20px 0;}
.mian-news2{ padding: 20px 0;}
.title_box{ padding: 10px 0;}
.mian-gong{ padding: 20px 0;}
.mian-Color{ padding: 20px 0;}

/*t-2*/

.title h3{ font-size: 20px; }
.title h5{ font-size:22px;}

.news2 ul li{ margin-bottom: 10px;}
.news2 ul li .biao h3{ font-size: 20px; }
.news2 ul li .biao h3 span{ font-size: 35px; }

.news ul li{ margin-bottom: 10px;}
.news ul li .biao h3{ font-size: 20px; }
.news ul li .biao h3 span{ font-size: 35px; }

.news3 ul li{ margin-bottom: 10px;}
.news3 ul li .biao h3{ font-size: 20px; }
.news3 ul li .biao h3 span{ font-size: 35px; }

}


@media (max-width:479px){
	.bdshare-slide-button {display: none !important;}
.picture21 {margin: 0 -5px 0;}
.gong_left ul li h3{  font-size: 18px; line-height: 40px; padding: 0 16px;}
.gong_right ul li h3{  font-size: 18px; line-height: 40px; padding: 0 16px;}
.show-main .shang .right,.xqylunbo{width:100%; float:none; padding:0;}
/*fa*/
.fa1 ul li .fabox{ position:relative; padding:0 0 0 129px; min-height:75px;}
.fa1 ul li .fabox .imgbox{ width:129px; height:85px;}
.fa1 ul li .fabox .fatil{ padding:0 0 0 10px;}
.fa1 ul li .fabox .fatil h3{ font-size:14px; color:#4f4f4f; font-weight:bold;}
.fa1 ul li .fabox .fatil h6{ font-size:12px; color:#999; line-height:24px;}
.fa1 ul li .fabox .fatil .fati{ color:#4f4f4f; line-height:22px; height:44px;}
.picture21 #owl-demo .item li h3 {font-size: 12px;line-height: 30px;}
.picture21 #owl-demo .item li {margin-bottom: 10px;}
.picture21 #owl-demo .item {margin: 0 5px;}
.mian-fuwu {padding: 15px 0;}
.banner #myCarousel .carousel-indicators {bottom: -10px;}
.mian-about {padding: 15px 0;}
.about_img {margin-top: 5px;}
.mian-lc {padding: 15px 0;}
.lc_box {margin: 5px 0 20px 0;}
.more2 a {width: 158px;line-height: 28px;font-size: 14px;}
.news3 {margin: 5px 0 0 0;}
.picture22 #owl-demo2 .item li h3 {font-size: 12px;line-height: 32px;}
.mian-news2 {padding: 10px 0;}
.picture23 {margin: 5px 0;}
.contact02 {margin: 5px 0 0 0;}
.mian-Color {padding: 15px 0;}
.show-main .wenzizi .tou span {width: 20%;font-size: 13px;}
.show-main .wenzizi .tou .kong {width: 80%;}
.fuwu ul li h3 {font-size: 12px;line-height: 25px;}
}


@media (max-width:400px){

.show-main .wenzizi .tou span {width: 25%;font-size: 13px;}
.show-main .wenzizi .tou .kong {width: 75%;}
}